_id: l2qur14zgaqsefa8
_key: '!items!l2qur14zgaqsefa8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Archon's Trumpet
system:
  actions:
    - _id: 12lw4gi4pxbkuae2
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: cone-shaped burst
      duration:
        units: inst
      measureTemplate:
        size: '30'
        type: cone
      name: Use
      range:
        units: ft
        value: '30'
      save:
        description: Fortitude negates
        type: fort
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Upon hearing a booming report, as if from a trumpet archon's mighty
      horn, all creatures in the area of the burst are paralyzed for 1d4
      rounds.</p>
  descriptors:
    value:
      - good
      - sonic
  learnedAt:
    class:
      arcanist: 7
      bard: 5
      cleric: 7
      oracle: 7
      paladin: 4
      skald: 5
      sorcerer: 7
      wizard: 7
  level: 7
  school: evo
type: spell

